.affix h5{
    font-weight: 700;
    text-transform: uppercase;
    font-size: inherit;
}


[data-bs-theme=dark]{
    --bs-question-bg-subtle: #3b2e58;
    --bs-question-text-emphasis: #efd9fd;
}

[data-bs-theme=light]{

    --bs-question-text-emphasis: #3b2e58;
    --bs-question-bg-subtle: #efd9fd;
    --bs-question-border-subtle: #efd9fd;
}

.alert-question{
    --bs-alert-color: var(--bs-question-text-emphasis);
    --bs-alert-bg: var(--bs-question-bg-subtle);
    --bs-alert-border-color: var(--bs-question-border-subtle);
    --bs-alert-link-color: var(--bs-question-text-emphasis);
}

.alert-question h5:before {
    content: "\F505";
}